<template>
  <div class="show-wrap">
    <leftNav/>
    <Home/>
  </div>
</template>

<script>

import LeftNav from '@/components/common/leftNav/LeftNav'
import Home from '@/components/common/home/Home'

export default {
  name: 'Show',
  components: {
    LeftNav,
    Home
  }
}
</script>

<style lang="less" scoped>
    .show-wrap{
        position: absolute;
        top: 60px;
        bottom: 0;
        width: 100%;
    }
</style>

